package com.xhkjedu.sapi.mapper.assess;

import com.xhkjedu.base.TkMapper;
import com.xhkjedu.sapi.model.assess.TAssess;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

public interface AssessMapper extends TkMapper<TAssess> {
    List<Map> listAll(@Param("assess") TAssess assess);

    //详情
    List<Map> listByAssess(@Param("assess") TAssess assess);

    //统计
    List<Map> listAnalyze(@Param("assess") TAssess assess);
}
